/*--- Avanquest WebEasy Page Style ---*/


span#e4             { /* index005003.jpg */
	background      : transparent url(index005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :   3.00pt;
	width           : 586.50pt;
	height          : 435.00pt;
	}
span#e3             { /* index005002.jpg */
	background      : transparent url(index005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             :   7.50pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
span#e2             { /* index005001.gif */
	background      : transparent url(index005001.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             : 120.00pt;
	width           : 462.00pt;
	height          : 440.25pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 477.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
